section.treatment_options .heading {
    max-width: 636px;
    width: 100%;
    margin: auto;
}

section.treatment_options .treatment_image {
    border-radius: 30px;
    overflow: hidden;
    width: 100%;
}

section.treatment_options .treatment_image img {
    object-fit: cover;
    width: 100%;
    max-width: 100%;
    height: 100%;
}

section.treatment_options .treatment_content {
    padding: 50px;
    border-radius: 30px;
    width: 100%;
}

section.treatment_options .content h3 {
    margin-bottom: 20px;
}

section.treatment_options .treatment_card {
    padding: 20px;
    height: 100%;
}

section.treatment_options .content ul {
    margin-bottom: 0;
}

section.treatment_options .content ul li {
    color: #fff;
    font-family: var(--poppinsLight);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

section.treatment_options .treatment_row {
    row-gap: 24px;
}

section.treatment_options .treatment_options_cta .cta_btn {
    padding: 15px 30px;
    font-family: var(--poppinsLight);
    max-width: 257px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* custom css for sculpting treatment */
section.sculpting_treatment .heading {
    max-width: 900px;
}

section.sculpting_treatment .focus-areas {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 20px;
}

section.sculpting_treatment .focus-item {
    display: flex;
    align-items: center;
    gap: 20px;
}

section.sculpting_treatment .focus-icon {
    width: 50px;
    height: 50px;
    padding: 10px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;

    background:
        linear-gradient(
            180deg,
            rgba(255, 255, 255, 0.08) 0%,
            rgba(255, 255, 255, 0) 54.52%
        ),
        linear-gradient(
            180deg,
            rgba(255, 255, 255, 0) 50.1%,
            rgba(255, 255, 255, 0.08) 100%
        );

    background-blend-mode: lighten, soft-light;

    box-shadow:
        8px 12px 9px -10px rgba(255, 255, 255, 0.9) inset,
        2px -1px 1px -2px rgba(179, 179, 179, 0.5) inset,
        -2px 1px 1px -2px rgba(179, 179, 179, 0.5) inset,
        -8px -12px 9px -10px rgba(255, 255, 255, 0.9) inset,
        0 4px 8px rgba(0, 0, 0, 0.05);

    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

section.sculpting_treatment .focus-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}

section.sculpting_treatment .focus-text {
    font-weight: 600;
}

section.sculpting_treatment .focus-item > br,
section.sculpting_treatment .treatment-focus > p:empty {
    display: none;
}

section.sculpting_treatment .treatment-cta a {
    max-width: 257px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 20px;
}

section.sculpting_treatment .treatment-intro p {
    margin-bottom: 24px;
}

section.define_look .consultation_text {
    max-width: 1000px;
}
/* custom css for sculpting treatment end */

@media (max-width: 767px) {
    section.treatment_options .treatment_content {
        padding: 15px;
    }

    section.treatment_options .treatment_card {
        padding: 15px;
    }

    section.treatment_options .treatment_row {
        margin-bottom: 30px;
    }

    section.treatment_options .heading h2 {
        margin-bottom: 30px;
    }

    section.treatment_options .content ul li {
        font-size: 13px;
    }

    /* hair removal */
    section.hair_removal p.mb-50 {
        margin-bottom: 30px;
    }

    /* hair removal end */

    /* custom css for sculpting treatment */
    section.sculpting_treatment .focus-areas {
        /* grid-template-columns: 1fr; */
        gap: 20px;
    }

    section.treatment_options .content h3 {
        margin-bottom: 10px;
    }

    section.sculpting_treatment .treatment-intro {
        margin-bottom: 30px;
    }

    section.sculpting_treatment .treatment-focus {
        margin-bottom: 30px;
    }

    section.sculpting_treatment .treatment-note {
        margin-bottom: 30px;
    }

    section.sculpting_treatment .treatment-cta a {
        max-width: 100%;
    }
    /* custom css for sculpting treatment end */
}
